_Eina_Value_Array Struct Reference
Eina » Data Types » Containers » Generic Value Storage » Generic Value Array management

Used to store the array and its subtype. More...

`#include <eina_value.h>`

## Data Fields

const Eina_Value_Type * | subtype
| how to allocate and access items
unsigned int | step
| how to grow the members array
Eina_Inarray * | array
| the array that holds data, members are of subtype->value_size bytes.

## Detailed Description

Used to store the array and its subtype.

Since
  1.2